Subject: Trainer Candidate - Kulwant singh Kulwant
From: Kulwant singh Kulwant <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Apr 2023 01:50:31 -0400

| | Tech Support Test

Name | Kulwant singh Kulwant
E-mail | [email-masked]
Phone Number | (+91) 9999315090
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cedcoss technology | Process excellanxe manager | 10th april | 70000
Previous Employer 1 | I tech software solutions | Process excellence manager/ cordinator | 31jan 2023 | 54000
Previous Employer 2 | Infoedge india ltd | Assistant manager quality and process excellence | 28 oct 2021 | 40000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | audit calls, chats and emails to identify improvement areas for process and soft skills related issues. Process excellence process improvment and many more
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I think nothing is impossible and difficult i am a person who like dicipline if work is in dicipline and process followed properly ,we can achive any goal , we need to follow process and ask to follow the same else after 2 warning strict action should be taken
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer services reps will get the problem solved eventually,and great customer services can be solved immediately
What according to you makes you a good candidate for this position? | I have great experience in proces excellance and quality audits , i think this profile suits me and i can bring my expertise to process and improve as much we can
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |